SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000760SiT!knowledge basepublic2009-07-07 12:112009-08-16 14:38
Reportermartian 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000760: content within chevrons (angle brackets) is lost
Description[12:06] <martian> morning all, found a slight bug in the knowledgebase
[12:06] <ericthefish> hi martian
[12:06] <martian> if you enter a string containing "<" ">" characters, the content between the two chevrons is lost
[12:07] <martian> but if you use "<" ">", they show up just like that, not as chevrons
[12:07] <martian> I tend to use chevrons to delimit user-replaceable data such as in "Logfile_<reference_number>.txt"
[12:07] <ericthefish> damn, really? I thought I had fixed that one a while back
[12:07] <martian> v3,45
[12:08] <martian> sorry to be the bearer of bad news ;P
[12:08] <ericthefish> trying it with 3.50
[12:08] <ericthefish> argh, yes it's broken there too
[12:08] <martian> :(
[12:09] <ericthefish> Can you log it in Mantis, I'll try and take a look at that this week
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001263)
ivan (administrator)
2009-07-07 13:23

Provisionally targetted at 3.50, depending on how much work this is to fix
User avatar (0001287)
ivan (administrator)
2009-07-11 14:18

Thanks for the bug report.
Fixed in trunk svn r5506, now encodes tags rather than stripping them.
User avatar (0001630)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-07 12:11 martian New Issue
2009-07-07 13:22 ivan Status new => assigned
2009-07-07 13:22 ivan Assigned To => ivan
2009-07-07 13:23 ivan Note Added: 0001263
2009-07-07 13:23 ivan Target Version => 3.50
2009-07-07 13:23 ivan Description Updated
2009-07-11 14:18 ivan Note Added: 0001287
2009-07-11 14:18 ivan Status assigned => resolved
2009-07-11 14:18 ivan Resolution open => fixed
2009-07-11 14:18 ivan Fixed in Version => Current SVN
2009-07-11 14:57 ivan Relationship added related to 0000350
2009-07-11 14:58 ivan Relationship deleted related to 0000350
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001630
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker